/* global */

body {
	margin:0; padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background: url(../img/bg.jpg) repeat-x #E4E8F3;
}

a {
	color:#00f;
}

hr {
    width:250px;
    color:#97A7C1;
}

#Container {
	margin:0 auto; padding:0;
    width:900px;
}

/* Header */

#Header {
	height:80px;
	padding:10px; margin-bottom:10px;
}


#Header img {
	float:left;
	margin:0 20px 0 0;
	border:0;
}

#Header h1 { 
	margin:10px 0 0 0; padding:0;
	font-family:Georgia, Serif;
	font-size:28px; font-weight:normal; font-style:italic;
}

#Header p {
	margin:10px 0 0 0; padding:0;
	font-size:14px; font-weight:bold;
	color:#c00;
}


#Main {
	margin:0 5px 0 5px; padding:0;
	float:left;
	width:280px;
	border:2px solid #D5D9E2;	
	background-color:#E7ECF5;
	text-align:center;
	font-size:12px;
	line-height:18px;
}

#KanaChar {
	width:100px; height:75px;
	border:2px solid #ccc;
	margin:10px auto;
	background:url(../img/loading.gif);
}

/* Tables */ 

#HiraganaTable, #KatakanaTable {
	margin:0 5px 0 5px; padding:0;
	float:left;
	width:280px;
	border:2px solid #D5D9E2;	
	background-color:#E7ECF5;
	text-align:center;
}

#HiraganaTable h2, #KatakanaTable h2 {
	font-family:Georgia, Serif;
	font-size:22px;
	font-weight:normal;
	font-style:italic;
	margin:6px 4px; padding:0;
}

#HiraganaTable p, #KatakanaTable p {
	font-size:11px;
	margin:4px; padding:0;
}

#HiraganaTable table, #KatakanaTable table  {
	background-color:#fff;
	border-collapse:collapse;
	width:100%;
}

#HiraganaTable table td, #KatakanaTable table td {
	border-bottom:1px solid #D5D9E2;
	padding:0 1px;
	font-size:10px;
	text-align:left;
}

#HiraganaTable table td img, #KatakanaTable table td img, .lkana, #d01, #d02 {
    vertical-align:-3px;
}

#Footer {
    clear:both;
    margin:0; padding:20px 5px;
    font-size:11px;
    color:#666;
}

#LanguageVersion {
	position:absolute;
	margin:0; padding:0;
	top:5px; left:0px;
	width:99%;
    text-align:right;
    font-size:11px;
}